<bugID>945718<Summary>Australis: Missing tooltips in Menu panel for Help and Exit</Summary><Description>With the landing of https://bugzilla.mozilla.org/show_bug.cgi?id=939943 to fix the confusion on closing the Customize Panel, the text Labels for 'Help' and 'Exit' are now missing. 

The 'question mark' should have a label 'Help' or at least a tool-tip on hover showing that its a 'Help' button.

Same with the 'X' Should have a label 'Exit' or a least a tool-tip on hover.

I don't know much accessablity readers, but someone who is sight-impaired would not be alerted I suspect on how to get help or close browser. 

All other Icons in the Menu-panel have Tool-tips on hover.</Description></bugID>